#box_user_agent {
	padding: 10px;
	background-color: #f7f7c5;
	position:relative; z-index:5;
}

#user_agent_warning {
	width: 16px; height: 16px;
	background: url(../images/user_agent/user_agent_warning.gif) left top no-repeat;
	float: left;
	margin: 5px 10px 0 0;
	position:relative; z-index:10;
}

p#user_agent_uncool { font-family: Arial; font-size: 12px; font-weight: normal; color: #000; }

#box_user_agent a {
	color: #00f;
	text-decoration: underline;
}